@charset "utf-8";
/* CSS Document */


#rizenshinepic	{width:250px; height:; margin:0 0 0 30px; padding:0 0 0 0; background-color:;}





#wakelock	{width:200px; height:50px; margin:0 0 0 175px; padding:20px 0 0 0; background-color:;}




#leftpane	{width:; height:; margin:0 0 0 0; padding:0 0 0 0; background-color:;}

#time	{width:105px; height:; margin:0 0 0 0; padding:0 0 0 0; background-color:;}
#date	{width:120px; height:; margin:0 0 0 5px; padding:0 0 0 0; background-color:;}
#repeat	{width:150px; height:39px; margin:0 0 0 5px; padding:0 0 0 0; background-color:;}


#snooze	{width:70px; height:36px; margin:0 0 0 0; padding:0 0 0 0; background-color:;}
#fade-in {width:70px; height:39px; margin:0 2px 0 0; padding:0 0 0 0; background-color:;}
#label	{width:150px; height:39px; margin:0 0 0 0; padding:0 0 0 0; background-color:;}

#slider	{width:115px; height:39px; margin:0 0 0 0; padding:0 0 0 0; background-color:;}



#alarmsettings	{width:408px; height:; margin:0 0 0 24px; padding:6px 0 0 0; background-color:;}



#alarmsettings2	{width:400px; height:; margin:20px 0 0 5px; padding:0 0 0 0; background-color:;}



#alarmsettings3	{width:435px; height:; margin:0 0 0 10px; padding:10px 0 0 0; background-color:;}


#centerpane	{width:550px; height:; margin:0 0 0 0; padding:0 0 0 0; background-color:;}

#clockcolor	{width:; height:; margin:0 0 0 0; padding:0 0 0 0; background-color:;}


#alarmsettings4	{width:535px; height:; margin:0 0 0 18px; padding:0 0 0 0; background-color:;}
#alarmsettings5	{width:520px; height:; margin:20px 0 0 15px; padding:0 0 0 0; background-color:;}

/*
#rightpane	{width:350px; height:; margin:0 0 0 0; padding:0 0 0 0; background-color:;}
*/

#alarmsection	{width:318px; height:; margin:0 0 0 0; padding:0 0 0 0; background-color:;}
#alarmtitle		{width:318px; height:; margin:0 5px 0 0; padding:0 0 0 0; background-color:;}
#alarmnote	{width:314px; height:; margin:0 0 0 12px; padding:0 0 0 0; background-color:;}
#alarmList	{width:308px; height:; margin:10px 0 0 5px; padding:0 0 0 0; background-color:;}
/*
#timeclock		{width:auto; margin:0 190px 0 0; padding:0 0 0 0; background-color:;}



#clock			{width:1200px; font-size:150px; font-weight:bold; margin:0 0 0 0; padding:0 0 0 0; background-color:;}

/*
#timezone		{width:; font-size:; font-weight:bold; margin:0 0 0 0; padding:0 0 0 0; background-color:;}
*/


/*

#body			{width:800px; margin:0 0 0 0; padding:0 0 0 0; background-color:;}


/*
#timezone	{width:625px; margin:0 0 0 15px; padding:0 0 0 0; background-color:;}



#choosefile	{width:1000px; margin:0 0 0 85px; padding:0 0 0 0; background-color:;}




*/



/*
#card	{width:1300px; margin:0 0 0 65px; padding:0 0 0 0; background-color:;}
*/



#footernav		{clear:both; width:auto; margin:50px 0 0 23px; padding:0 0 0 0; border-top:;}




#footer			{clear:both; width:auto; margin:5px 0 0 83px; padding:0 0 0 0; border-top:;}





/*
#copyright			{clear:both; height:50px; padding:5px; margin:0; border-top:1px #000 none;}
*/








/*MOBILE*/


